  #page_dossier {
  max-width: 100%;
}
#bpl-last-days {
  width: 100%;
  background-color: #E61F1B;
  color: #ffffff;
  position: relative;
  padding: 20px;
  margin-bottom: 30px;
}
#bpl-last-days .bandeau-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#bpl-last-days .txt1{
  font-size: 60px;
  line-height: 1;
  text-align: left;
  margin-left: 20px;
  width: max-content;
}
#bpl-last-days .txt1 sup{
  font-size: 12px;
  line-height: 2.2;
  top: 0;
  vertical-align: top;
}
#bpl-last-days .bandeau-content .remise {
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: center;
  flex-direction: column;
  margin-right: 280px;
}

#bpl-last-days .bandeau-content .remise-number {
  font-size:58px;
  line-height: 1.2;
  font-weight: 700;
  text-transform: uppercase;
}
#bpl-last-days .bandeau-content .remise-number sup {
  font-size: 12px;
  line-height: 3;
  vertical-align: top;
  top: 0;
}

#bpl-last-days .bandeau-content .remise-description {
  font-size: 33px;
  line-height: 1;
  font-weight: 400;
  text-transform: uppercase;
}
#bpl-last-days .ml {
  position: absolute;
  right: 6px;
  bottom: 6px;
  font-size: 10px;
  line-height: 15px;
  font-weight: 400;
}
@media only screen and (max-width: 1500px) {
  #bpl-last-days .txt1 {
    font-size: 43px;
  }
  #bpl-last-days .bandeau-content .remise-number {
    font-size: 38px;
  }
  #bpl-last-days .bandeau-content .remise-description {
    font-size: 23px;
  }
  #bpl-last-days .bandeau-content .remise {
    margin-right: 15%;
  }
}
@media only screen and (max-width: 767px) {
  #bpl-last-days .txt1 {
    font-size: 30px;
    width: min-content;
  }
  #bpl-last-days .txt1 sup{
    font-size: 8px;
  }
  #bpl-last-days .bandeau-content .remise-number {
    font-size: 26px;
  }
  #bpl-last-days .bandeau-content .remise-number sup{
    font-size: 9px;
    line-height: 2;
  }
  #bpl-last-days .bandeau-content .remise-description {
    font-size: 18px;
  }
  #bpl-last-days .bandeau-content .remise {
    margin-right: 10%;
  }
  #bpl-last-days .ml {
    font-size: 6px;
    line-height: 8px;
  }
}
@media only screen and (max-width: 480px) {
 #bpl-last-days .txt1 {
    font-size: 24px;
    width: min-content;
    margin-left: 0;
  }
  #bpl-last-days .txt1 sup{
    font-size: 7px;
  }
  #bpl-last-days .bandeau-content .remise-number {
    font-size: 26px;
  }
  #bpl-last-days .bandeau-content .remise-number sup{
    font-size: 9px;
    line-height: 2;
  }
  #bpl-last-days .bandeau-content .remise-description {
    font-size: 16px;
  }
  #bpl-last-days .bandeau-content .remise {
    margin-right: 3%;
  }
  #bpl-last-days {
    padding: 12px;
}
}